<!DOCTYPE html>
<html lang="en" class="page">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Design Architecture</title>
        <link rel="stylesheet" href="./css/normalize.css" />
        <link rel="stylesheet" href="./css/style.css" />
    </head>
    <body class="bage-body">
        <header class="page-header">
            <nav class="header-nav">
                <div class="header-nav-logo">
                    <img src="./img/logo-img1.png" class="header-nav-logo-image" alt="company logo" width="27" height="27">
                    <p class="header-nav-logo-text">Architect</p>
                </div>
                <div>
                    <ul class="header-nav-main-menu">
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link1">Home</a>
                        </li>
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link2">Architecture Design</a>
                        </li>
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link3">Strange Buildings</a>
                        </li>
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link4">Magazine</a>
                        </li>
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link5">Blog</a>
                        </li>
                        <li class="main-menu-items">
                            <a href="#" class="main-menu-link6">News</a>
                        </li>
                    </ul>
                </div>
                <div class="header-nav-search">
                    <img src="./img/search1.png" class="header-nav-search-logo" alt="sitesearchlogo" width="17" height="17">
                </div>
            </nav>

            <div class="header-banner">
                <div class="header-banner-container">
                    <h1 class="header-banner-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                    <div class="header-buttons">
                        <button type="button" class="header-btn1">Subscribe Now</button>    
                        <button type="button" class="header-btn2">Best Articles</button>
                    </div>
                </div>
            </div>  
        </header>

        <main class="page-main">
            <article>
                <section class="most-popular-posts-page">
                    <div class="popular-posts-page-container">
                        <h1 class="popular-posts-page-title">Most popular posts</h1>
                        <ul class="popular-list-items">
                            <li class="popular-list-post">
                                <img src="./img/vanglo-house-canada.png" class="popular-list-post1-img" alt="vanglo house in canada" width="370" height="259">
                                <p class="popular-list-post1-text">Vanglo House By LWPAC in Canada</p>
                            </li>
            
                            <li class="popular-list-post">
                                <img src="./img/sunrise-usa.png" class="popular-list-post2-img" alt="hotel in usa" width="370" height="380">
                                <p class="popular-list-post2-text">Sunrise Expanse Hotel in USA</p>
                            </li>
            
                            <li class="popular-list-post">
                                <img src="./img/stargaze-usa.png" class="popular-list-post3-img" alt="stargaze spa in usa" width="370" height="290">
                                <p class="popular-list-post3-text">Stargaze Resort & Spa in USA</p>
                            </li>
            
                            <li class="popular-list-post">
                                <img src="./img/royalblossom-usa.png" class="popular-list-post4-img" alt="royalblossom hotel in usa" width="370" height="260">
                                <p class="popular-list-post4-text">Royal Blossom Hotel & Spa in USA</p>
                            </li>
            
                            <li class="popular-list-post">
                                <img src="./img/sunset-spain.png" class="popular-list-post5-img" alt="hotel in spain" width="370" height="247">
                                <p class="popular-list-post5-text">Sunset Shack Hotel in Spain</p>
                            </li>
            
                            <li class="popular-list-post">
                                <img src="./img/hotel-france.png" class="popular-list-post6-img" alt="hotel in france" width="370" height="380">
                                <p class="popular-list-post6-text">Glorious Expanse Hotel in France</p>
                            </li>
                        </ul>
                    </div>    
                </section>

                <section class="main-banner">
                    <div class="main-banner-container">
                        <h2 class="main-banner-title">our most popular clients</h2>
                        <hr class="line" />

                        <ul class="brands-list">
                            <li class="brand-logo">
                                <img src="./img/nationalpost.png" class="brand-logo-item1" alt="national post logo" width="207" height="28px">
                            </li>
                            <li class="brand-logo">
                                <img src="./img/dryme.png" class="brand-logo-item2" alt="dryme logo" width="135" height="49">
                            </li>
                            <li class="brand-logo">
                                <img src="./img/house&home.png" class="brand-logo-item3" alt="canadian house&home logo" width="232" height="51">
                            </li>
                            <li class="brand-logo">
                                <img src="./img/journy.png" class="brand-logo-item4" alt="journy logo" width="141" height="52">
                            </li>
                        </ul>
                    </div>
                </section>

                <section class="latest-post-thumbnails">
                    <div class="post-thumbnails-container">
                        <h3 class="top-rated-title">Top rated</h3>
                        <ul class="latest-posts">
                            <li class="latest-post-img">
                                <img src="./img/Kids-Store-Lighting-2.jpg" alt="kids store lighting pic" width="271" height="190">
                            </li class="latest-post-img">

                            <li class="latest-post-img">
                                <img src="./img/Kids-Store-Lighting-1 (1).jpg" alt="kids store lighting photo" width="271" height="190">
                            </li>

                            <li class="latest-post-img">
                                <img src="./img/Kids-Store-Lighting-1 (1) (1).jpg" alt="kids store lighting image" width="271" height="190">
                            </li>

                            <li class="latest-post-img">
                                <img src="./img/ia-Pools-1.jpg" alt="pools" width="271" height="190">
                            </li>

                            <li class="latest-post-img">
                                <img src="./img/IA-Hourses-6.jpg" alt="hourses" width="271" height="190">
                            </li>

                            <li class="latest-post-img">
                                <img src="./img/IA-billionares-6.jpg" alt="billionares" width="271" height="190">
                            </li>

                            <li class="latest-post-img">
                                <img src="./img/Brazil-staduims-IA-1.jpg" alt="brazil staduims" width="271" height="190">
                            </li>
                        </ul>
                    </div>
                </section>

                <section class="most-liked-posts-list">
                    <div class="most-liked-list-container">
                        <h4 class="most-liked-list-title">hot news</h4>
                        <ul class="most-liked-list">
                            <li class="liked-list-post1">
                                <img src="./img/prophecy-spa.png" class="liked-list-post1-img" alt="Prophecy Hotel & Spa in Emirate" width="483" height="259">
                                <p class="liked-list-post1-title">Prophecy Hotel & Spa in Emirate</p>
                                <p class="liked-list-post1-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>

                            <li class="liked-list-post2">
                                <img src="./img/nebula-hotel.png" class="liked-list-post2-img" alt="Nebula Hotel in Spain" width="277" height="210">
                                <p class="liked-list-post2-title">Nebula Hotel in Spain</p>
                            </li>

                            <li class="liked-list-post3">
                                <img src="./img/pyramid-resort.png" class="liked-list-post3-img" alt="Western Pyramid Resort in Egypt" width="554" height="259">
                                <p class="liked-list-post3-title">Western Pyramid Resort in Egypt</p>
                                <p class="liked-list-post3-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>

                            <li class="liked-list-post4">
                                <img src="./img/grand-meadows.png" class="liked-list-post4-img" alt="Grand Meadows Resort in Maldives" width="554" height="259">
                                <p class="liked-list-post4-title">Grand Meadows Resort in Maldives</p>
                                <p class="liked-list-post4-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>

                            <li class="liked-list-post5">
                                <img src="./img/wanderlust-resort.png" class="liked-list-post5-img" alt="Wanderlust Resort in Tenerife" width="554" height="259">
                                <p class="liked-list-post5-title">Wanderlust Resort in Tenerife</p>
                                <p class="liked-list-post5-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>

                            <li class="liked-list-post6">
                                <img src="./img/twin-sanctuary.png" class="liked-list-post6-img" alt="Twin Sanctuary Hotel in Great Britain" width="554" height="259">
                                <p class="liked-list-post6-title">Twin Sanctuary Hotel in Great Britain</p>
                                <p class="liked-list-post6-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>

                            <li class="liked-list-post7">
                                <img src="./img/prism-hotel.png" class="liked-list-post7-img" alt="Prism Hotel in Ireland" width="277" height="210">
                                <p class="liked-list-post7-title">Prism Hotel in Ireland</p>
                            </li>

                            <li class="liked-list-post8">
                                <img src="./img/king's-shroud.png" class="liked-list-post8-img" alt="King's Shroud Resort in Spain" width="483" height="259">
                                <p class="liked-list-post8-title">King's Shroud Resort in Spain</p>
                                <p class="liked-list-post8-sub-title">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. 
                                    Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, 
                                    concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </li>
                        </ul>
                    </div>
                </section>
            </article>
        </main>

        <footer>
            <div class="page-footer-container">
                <div class="copy-right">
                    <p class="copy-right-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
                </div>
                <div class="footer-logo">
                    <img src="./img/vector-smart-object-1.png" class="footer-logo-1" alt="vector-smart-object1" width="38" height="24">
                    <img src="./img/vector-smart-object-2.png" class="footer-logo-2" alt="vector-smart-object2" width="64" height="16">
                </div>
            </div>
        </footer>
    </body>
</html>